Bug 500005 - error message in semanage install
error message in semanage install
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Daniel Walsh
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-09 23:15 EDT by Ray Todd Stevens
Modified: 2009-09-24 11:21 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-24 11:21:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ray Todd Stevens 2009-05-09 23:15:42 EDT
Updating       : selinux-policy-targeted                              125/295 
libsepol.scope_copy_callback: unconfineduser: Duplicate declaration in module: bool allow_unconfined_mmap_low
libsemanage.semanage_link_sandbox: Link packages failed
semodule:  Failed!
Comment 1 Daniel Walsh 2009-05-11 08:09:04 EDT
This is happening on upgrade.

Should be fixed in 


Fixed in selinux-policy-3.6.12-33.fc11.noarch
Comment 2 Bug Zapper 2009-06-09 11:34:54 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Ray Todd Stevens 2009-09-23 13:42:16 EDT
That I know of this is fixed, but not sure how to really check it.

Note You need to log in before you can comment on or make changes to this bug.